RSC(1)

NAME
rsc - Helper utility for launching radare libexec scripts

SYNOPSIS
rsc [-lh] [scriptname] [-h]

DESCRIPTION
rsc allows you to execute multiple utilities included with radare placed in ~/.radare/scripts or ${prefix}/libexec/radare/.

-l  List all available scripts found in the libexec directory.

-h  Show usage help message.

SEE ALSO

radiff(1), hasher(1), rabin(1), radare(1), radarerc(5), rfile(1), rasc(1), rasm(1), xc(1), xrefs(1)

AUTHORS

pancake <pancake@youterm.com>